RubyGems Navigation menu

tunnel-dummy-vmc-plugin 0.0.1

Provides a fake tunnel command that tells you to install the real plugin.

Gemfile
          gem 'tunnel-dummy-vmc-plugin', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install tunnel-dummy-vmc-plugin -v 0.0.1
  
  
  
  
  
  
  

Total downloads 22,146

For this version 1,295

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - November 20, 2012 (4 KB)
  2. 0.0.1 - August 28, 2012 (4 KB)

Runtime Dependencies: